CVE-2006-0981

2006-03-03T11:02:00
ID CVE-2006-0981
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:30:00

Description

Directory traversal vulnerability in e-merge WinAce 2.6 and earlier allows remote attackers to create and overwrite arbitrary files via certain crafted pathnames in a (1) zip or (2) tar archive. This vulnerability affects e-merge, WinAce versions 2.6 and previous.